<?php
class activityModel extends model{
	public $base;
	public function __construct(&$base){
		parent::__construct($base);
		$this->base=$base;
		$this->table="activity";
		
	}
	
	public function type_id_list(){
		return array(
			1=>"线上",
			2=>"线下",
		);
	}
}

?>